
@charset "UTF-8";
/* CSS Document */
/*------------------------------
University of Miami
Miller School of Medicine
Medical IT
Web Services and Applications
------------------------------*/
/*** STYLES ***/
body {
background: #e0e0e0;
color: #626262;
font-family: Helvetica, Arial, sans-serif;
font-size: 13px;
line-height: 160%;
}

a:link, a:visited {
color: #00502f;
text-decoration: none;
}

a:hover, a:active, a:focus {
color: #e97221;
}

.clear { clear: both; }
.bold { font-weight: bold; }
.invisible, .hide { display: none; }

#all-wrapper {
background-color: #fff;
}

/*---Wrapper---*/
#top-wrapper {
margin: 0 auto;
width: 960px;
padding-bottom: 40px;
}

/*---Header---*/
#header #top-quicklinks {
float: right;
}

#header #top-quicklinks li {
background: url(http://identity.med.miami.edu/images/templates/sprite-lists.jpg) 0px 0px no-repeat;
float: left;
font-size: 10px;
font-weight: bold;
margin-left: 15px;
padding: 3px 0 0 15px;
overflow: hidden;
height: 15px;
text-transform: uppercase;
}

#header #logo-container {
float: left;
clear: right;
margin: 10px 0 15px;
}

#header #uhealth-logo {
background: url(http://identity.med.miami.edu/images/templates/sprite2.gif) 0px -226px no-repeat;
display: block;
float: left;
width: 166px;
height: 0px;
padding-top: 60px;
overflow: hidden;
}

#header #logo-border {
border-right: 2px solid #00502f;
display: block;
float: left;
height: 60px;
margin: 0 15px;
padding: 1px 0;
}

#header #miller-logo {
background: url(http://identity.med.miami.edu/images/templates/sprite2.gif) 0px -286px no-repeat;
display: block;
float: left;
width: 174px;
height: 0px;
padding-top: 60px;
overflow: hidden;
}

#header #department-header {
display: block;
clear: right;
float: left;
position: relative;
margin: 10px 40px 0 40px;
height: 65px;
width: 508px;
}

#header #department-header h1 {
font-size: 28px;
font-weight: normal;
line-height: 110%;
position: absolute;
bottom: 0;
left: 0;
}

#header h1 a:link, #header h1 a:visited {
color: #5a5a5a;
}

#header h1 a:hover, #header h1 a:active,
#header h1 a:focus {
color: #e97221;
}


#header #top-bar {
background: url(http://identity.med.miami.edu/images/templates/bg-horiz.jpg) 0px 0px repeat-x;
border: 1px solid #b84501;
display: block;
clear: both;
display: block;
height: 24px;
width: 958px;
}

#header #top-bar .nav ul {
margin-left: 10px;
}

#header #top-bar .nav li {
background: url(http://identity.med.miami.edu/images/templates/sprite-lists.jpg) right -70px no-repeat;
float: left;
font-size: 10px;
font-weight: bold;
line-height: 240%;
text-transform: uppercase;
list-style: none;
}

#header #top-bar .nav li a:link,
#header #top-bar .nav li a:visited {
display: block;
color: #fff;
padding: 1px 10px 0 10px;
}

#header #top-bar .nav li a:hover,
#header #top-bar .nav li a:active,
#header #top-bar .nav li a:focus {
color: #5a5a5a;
}

#header #top-bar #search {
float: right;
}

#header #top-bar #search #term {
border: 1px solid #b84501;
float: left;
font-size: 9px;
height: 13px;
margin: 3px 3px 0 0;
padding: 3px 3px 0 3px;
width: 100px;
}

#header #top-bar #search #searchbutton {
float: left;
margin: 3px 10px 0 0;
width: 20px;
height: 0px;
padding-top: 18px;
background:url(http://identity.med.miami.edu/images/templates/sprite-lists.jpg) 0px -52px no-repeat;
overflow: hidden;
}

/*---Content---*/
#content {
float: left;
width: 720px;
}

#content #post-container, #content #physician_profile {
	margin-right: 20px;
	float: left;
width: 480px;
}

#content h2 {
	border-bottom: 1px solid #ed6018;
	font-weight: normal;
	letter-spacing: 1px;
	text-transform: none;
}

#content h3, #content #post-container #post-listing #listing-sticky h3 {
	color: #00512f;
	padding: 20px 0 5px;
	font-size: 24px;
	line-height: 120%;
	font-weight: normal;
}

#content #post-container-wide h4,
#content #post-container .post h4,
#content #post-container-wide .post h4 {
	color: #00512f;
	font-size: 16px;
	margin: 20px 0 8px;
	font-weight: normal;
	letter-spacing: 1px;
}

#content .post a:link, #content .post a:visited { color: #ed6018; border-bottom: 1px dotted #ed6018;}
#content .post a:hover, #content a:active, #content .post a:focus { border-bottom:0;}

 
#content .post h3 a:link, 
#content .post h3 a:visited, 
#content .post .graphic a:link, 
#content .post .graphic a:visited 
{border-bottom: none;
}
#content .post a:hover, #content a:active, #content .post a:focus { border-bottom:0;}

#content #post-container h2 a,
#content #post-container-wide h2 a {
	font-weight: normal;
	color: #0B3F23;
        border: none;
}

#content .post p, #content .post p, #search-header p, #search-form p {
margin: 10px 0;
padding: 0;
}

#content .post p.disclaimer {
color: #777;
font-style: italic;
font-size: 90%;
}

#content .post ul, #content .post ol {
margin-left: 25px;
}

#content .post li {
margin: 5px 0;
}

#content .post ul li {
list-style: disc;
}

#content .post ol li {
list-style: decimal;
}

#content .post sup,
#content .post sub {
font-size: 80%;
}

#content .post sup {
vertical-align: super;
}

#content .post sub {
vertical-align: sub;
}

#content .post div.right {
margin-top: 12px;
padding-left: 15px;
width: 175px;
}

#content .post div.left {
margin-top: 12px;
padding-right: 15px;
width: 175px;
}

#content .post .graphic img {
border: 1px solid #c3c3c3;
margin: 0 0 3px 0;
padding: 0;
}
/* Inline images*/
figure{
display:table;
}
figure.left{
margin:0 15px 10px 0;
max-width:200px;
}
figure.right{
margin:0 0 10px 15px;
max-width:250px;
}
figcaption{
display: table-caption; 
caption-side: bottom ;
}

#content .post a.no-border {
border: 0;	
}

#content .post .left {
float: left;
}

#content .post .right {
float: right;
}

#content .post img.left {
padding: 5px 15px 15px 0;
}

#content .post img.right {
padding: 5px 0 15px 15px;
}

#content .post .top {
float: none;
margin: 0;
padding: 0;
width: auto;
}

/*#content .post .graphic img.left {
margin: 12px 15px 0 0;
}

#content .post .graphic img.right {
padding: 12px 0 0 15px;
}*/

#content .post .graphic p {
clear: both;
font-size: 10px;
line-height: 150%;
}

#content #post-listing .post .graphic {
float: left;
margin: 22px 20px 3px 0;
width: 125px;
}

#content #post-listing .post .graphic img {
border: 1px solid #c3c3c3;
padding-bottom: 0;
}

#content .post h2 + .graphic img.top {
margin-top: 15px;
}

#content #post-listing h3 {
font-size: 13px;
padding-bottom: 0;
font-weight: bold;
}

#content #post-container #post-listing .blog_post_featured h3 {
	font-size: 24px;
}

#content #post-container #post-listing .blog_post_featured p {
	font-size: 16px;
	line-height: 160%;
}

#content #post-listing .blog_post_featured .graphic {
	float: none;
	margin-top: 15px;
}

#content #post-listing .blog_post, #content #post-listing .blog_post_featured {
	border-bottom: 1px solid #ccc;
	padding: 5px 0 10px;
}

#content #post-listing .blog_post .graphic {
	width: 125px;
	margin: 15px 10px 3px 0;	
}


#content #post-listing .post:last-child {
border-bottom: 0;
}

#content .post ul.photo-gallery {
padding: 0;
margin: 0;
}

#content .post ul.photo-gallery li {
float: left;
list-style: none;
padding: 0 0 0 3px;
margin: 0;
}

#content .post ul.photo-gallery li.no-padding {
padding-left: 0;
margin-left: -2px;
}

#content .post ul.photo-gallery li img {
padding: 0;
}

#content .post ul.photo-gallery a:link,
#content .post ul.photo-gallery a:visited {
border: 0;
}

#content .post .video {
float: left;
padding: 15px 10px 10px 0;
}

#content .post table {
margin-bottom: 15px;
width: 100%;
}

#content .post h3 + table {
margin-top: 15px;
}

#content .post table th,
#content .post table td {
border: 1px solid #c3c3c3;
padding: 5px 15px;
text-align: left;
}

#content .post table th {
background: #ededed;
}

#content p.archives {
clear: both;
float: right;
letter-spacing: 1px;
padding: 5px 0 0 0;
text-align: right;
text-transform: uppercase;
width: 100%;
}

#content p.archives a:link,
#content p.archives a:visited {
color: #e97221;
}


#content p.archives a:hover,
#content p.archives a:active {
color: #00502f;
}

/*---Main container---*/
#main-container {
background:url(http://identity.med.miami.edu/images/templates/container-bg.gif) top left repeat-y;
float: left;
margin-top: 20px;
padding-bottom: 30px;
width: 100%;
}

#border {
border-top: 1px solid #c1c1c1;
clear: left;
display: block;
height: 1px;
width: 220px;
}

/*---Left sidebar---*/
.sidebar { 
	width: 220px;
	float: left;
}

.sidebar + .sidebar {
float: right;
}

.sidebar a:link, .sidebar a:visited {
color: #5a5a5a;
}

.sidebar a:hover, .sidebar a:active,
.sidebar a:focus {
color: #e97221;
}


.sidebar ul li, .subnav .address {
border-bottom: 1px solid #c3c1b9;
border-top: 1px solid #f7f5ec;
line-height: 140%;
}

.sidebar ul li.first { border-top: none; }

#left-sidebar {
border-left: 1px solid #a8a69f;
border-right: 1px solid #a8a69f;
border-top: 1px solid #a8a69f;
float: left;
font-size: 14px;
margin-right: 20px;
width: 218px;
}

#left-sidebar ul {
	background-color: #edeade;	
}

#left-sidebar ul li a, .subnav ul li.nolink, .subnav ul li a, .subnav .address {
display: block;
padding: 9px 10px 5px 10px;
}

#left-sidebar ul li.subsection a {
	background:url(http://identity.med.miami.edu/images/templates/icon-left-subsection.gif) 10px 7px no-repeat;
	font-size:85%;
	padding-left: 30px;
}

#left-sidebar ul li.parent {
background: #063724;
border-top: 0;
}

#left-sidebar ul li span.go-back {
background: url(http://identity.med.miami.edu/images/templates/orange-triangle.png) no-repeat;
padding-left: 18px;

}

#left-sidebar ul li.parent span.section-name {
display: block;
font-size: 130%;
padding: 5px 0;
}

#left-sidebar ul li.parent a:link,
#left-sidebar ul li.parent a:visited {
color: #fff;
}

#left-sidebar ul li.parent a:hover,
#left-sidebar ul li.parent a:active {
color: #ff7d09;
}

#left-sidebar .center {
	display: block;
	width: auto;
	border: none;
	outline: none;
	margin: 10px auto;
}

/*---Subnav---*/

.subnav {
	width: 218px;
	float: left;
	background-color: #f4f4f4;
	border: 1px solid #c1c1bf;
	border-top: 1px solid #928d7c;
	border-bottom: 0;
        margin-bottom: 25px;
	overflow: hidden;
}

#content .subnav h3 {
	padding: 12px 10px 22px;
	line-height: 120%;
	background:url(http://identity.med.miami.edu/images/templates/bg-second-nav.jpg) bottom left no-repeat #ece9df;
	font-size: 18px;
	font-weight: normal;
	color: #494137;
	border-top: 1px solid #fff;
}

.subnav li {
	font-size: 13px;
}

.subnav a {
display: block;
}

.subnav li ul {
border-bottom: 0;
}

.subnav li li {
border-bottom: 0;
border-top: 1px solid #c3c1b9;
}

.subnav li li a {
background:url(http://identity.med.miami.edu/images/templates/icon-left-subsection.gif) 10px 7px no-repeat;
font-size:85%;
padding-left: 30px;
}


.subnav address, .subnav .address p {
font-style: normal;
padding-bottom: 10px;
}

.subnav .address a {
display: inline;
}

#content .subnav .post {
padding: 0;
}

#content .subnav .post p {
border-bottom: 1px solid #c1c1c1;
clear: both;
margin: 0;
padding: 10px;
}

#content .subnav .post img {
margin: 0 10px;
}

/* -- Home Page Feature Display -- */

#content #rotator {
	border: 1px solid #c1c1c1;
	position: relative;
	margin-bottom: 20px;
	float: left;
    /*height: 324px;*/
	width: 718px;
}

#content #rotator #height {
height: 285px;
}

#content #rotator img {
	height: 285px;
	overflow: hidden;
}

#content #rotator div.ui-tabs-panel {
	width: 100%;
	position: relative;
	top: 0;
	right: 0;
}

#content #rotator img {
	position: relative;
	top: 0;
	right: 0;
float: right;

}

#content #rotator div.ui-tabs-panel div {
	position: absolute;
	top: 30px;
	left: 30px;
	width: 300px;
	
}

#content #rotator h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 38px;
	color: #577e9b;
	line-height: 120%;
	letter-spacing: 1px;
	font-weight: normal;
padding: 0;
}

#content #rotator a.btn_go {
	background:url(http://identity.med.miami.edu/images/templates/bg-horiz.jpg) 0px -61px repeat-x;
	border: 1px solid #d3d3d3;
	display: block;
	width: 180px;
	height: 41px;
	line-height: 41px;
	padding-top: 4px;
	text-align: center;
	font-size: 20px;
	letter-spacing: 1px;
	margin-top: 15px;
}

#content #rotator a.btn_go:link, #content #rotator a.btn_go:visited { color: #fff; text-decoration: none; }
#content #rotator a.btn_go:hover, #content #rotator a.btn_go:active, #content #rotator a.btn_go:focus, #content #feature-rotator a:hover,#content  #feature-rotator a:active, #content #feature-rotator a:focus { color: #d3d3d3; }

#content #rotator ul.ui-tabs-nav {
	border-bottom: 1px solid #d6d6d6;
	border-top: 1px solid #c1c1c1;
	background:url(http://identity.med.miami.edu/images/templates/bg-horiz.jpg) 0px -24px repeat-x;
        padding-left: 300px;
	position: relative;
 	width: 418px;
	float: left;
}

#content #rotator ul.ui-tabs-nav li.ui-tabs-nav-item {
	width: auto;
	padding: 8px 0 0 10px;
	margin: 4px 0;
        height: 21px;
	float: left;
	list-style: none;
}

#content #rotator ul.ui-tabs-nav li.ui-tabs-nav-item a {
	background: url(http://identity.med.miami.edu/images/templates/rotator-tab-nav.gif) no-repeat;
	border: none;
	width: 15px;
	height: 15px;
	line-height: 24px;
	overflow: hidden;
	top: 0;
	left: 0;
	font-size: 12px;
	display: block;
	text-decoration: none;
	letter-spacing: 1px;
	text-align: center;
}

#content #rotator ul.ui-tabs-nav li.ui-tabs-nav-item a:link, #rotator ul.ui-tabs-nav li.ui-tabs-nav-item a:visited { color: #a3a3a3; }
#content #rotator ul.ui-tabs-nav li.ui-tabs-nav-item a:hover, #rotator ul.ui-tabs-nav li.ui-tabs-nav-item a:active, #rotator ul.ui-tabs-nav li.ui-tabs-nav-item a:focus { color: #00502f; }

#content #rotator ul.ui-tabs-nav li.ui-tabs-nav-item a.active, 
#content #rotator ul.ui-tabs-nav li.ui-tabs-selected a:link, 
#content #rotator ul.ui-tabs-nav li.ui-tabs-selected a:visited, 
#content #rotator ul.ui-tabs-nav li.ui-tabs-selected a:active, 
#content #rotator ul.ui-tabs-nav li.ui-tabs-selected a:hover, 
#content #rotator ul.ui-tabs-nav li.ui-tabs-selected a:focus {
	background: url(http://identity.med.miami.edu/images/templates/rotator-tab-nav-active.gif) no-repeat;
	color: #fff;
}

#content #rotator .ui-tabs-hide { display: none; }

/*---Teasers (Horizontal Boxes for Nav)---*/

/* Use this container for all size teasers */
#content .teaser-container {
	width: 100%;
	float: left;
	clear: both;
	margin-bottom: 30px;
}

#content .teaser-third {
	width: 218px;
	float: left;
	margin-right: 30px;
	border: 1px solid #c2c2c2;
	background-color: #ebebeb;
}

#content .teaser-third img{
	border: 1px solid #b3b3b3;

}

#content .teaser-container .teaser-third h2 {
	background:url(http://identity.med.miami.edu/images/templates/sprite2.gif) 0px -186px no-repeat;
	border-bottom: 1px solid #c2c2c2;
}

#content .teaser-container .teaser-third h2 a {
	display: block;
	height: 30px;
	padding: 10px 0 0 10px;
	line-height: 30px;
	font-size: 18px;
overflow: hidden;
}

#content .teaser-container .teaser-third img { margin: 10px 6px 0 6px; }

#content .teaser-container div h4 { font-size: 14px; padding-top: 10px;}

#content .teaser-container div h4, #content .teaser-container div p { margin: 0 10px; } 

#content .teaser-container div p { margin-bottom: 10px; }

#content .teaser-container .last { margin-right: 0px; }


/*---Health Library Adjustments--*/

.home-teaser {
	background-color: #edeade;
	border: 1px solid #c1c1c1;
	width: 218px;
	float: left;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 10px;
}

.home-teaser ul {
	margin-top: 2px;
padding: 0 15px;
}

.home-teaser ul li {
	margin: 0;
	border-top: 1px solid #c1c1c1;
	line-height: 140%;
	padding: 0;
display: block;
float: left;
width: 188px;
list-style-position: inside;
}

.home-teaser ul li.first {
	border-top: 0;	
}

.home-teaser h3 {
overflow: hidden;
	border-bottom: 1px solid #fff;
height: 0;
}


#content #related-links h3 {
background:url(http://identity.med.miami.edu/images/templates/additional-resources-header.jpg) 0 0 no-repeat;
margin: 0 0 -2px;
padding: 67px 0 0 0;
overflow: hidden;
height: 0;
}

#content #health-library h3 {
	background:url(http://identity.med.miami.edu/images/templates/sprite2.gif) 0 0 no-repeat;
	margin: -6px 0 -2px;
	padding: 73px 0 0 0;
	overflow: hidden;
	height: 0;
}


.home-teaser ul li a {
	background:url(http://identity.med.miami.edu/images/templates/home-teaser-list.jpg) 0px 0px no-repeat;
	display: block;
	padding: 10px 0 7px 14px;
margin: 0;
}

.home-teaser a:link, .home-teaser a:visited {
	color: #383838;
}

.home-teaser a:hover, .home-teaser a:active, 
.home-teaser a:focus {
	color: #e97221;
}

/*---Footer---*/
#bottom-wrapper {
background: #e0e0e0;
font-size: 12px;
margin-top: 10px;
}

#footer {
margin: 0 auto;
padding-top: 30px;
width: 960px;
}

#footer #bottom-logo {
display: block;
float: left;
height: 45px;
margin-right: 1px;
width: 135px;
}

#footer #bottom-logo span {
background: url(http://identity.med.miami.edu/images/templates/sprite2.gif) -102px -73px no-repeat #e0e0e0;
height: 45px;
position: absolute;
width: 134px;	
}

#footer .block {
display: block;
float: left;
margin-left: 62px;
width: 350px;
}

#footer .block ul {
padding-bottom: 50px;
}

#footer .block ul li {
float: left;
width: 175px;
}

#footer #legal ul {
float: left;
}

#footer #legal ul li {
float: none;
}

#footer #legal p {
float: left;
padding-left: 35px;
}

#footer .block h4 {
color: #e97221;
border-bottom: 1px solid #a1a1a1;
margin-bottom: 10px;
}

#content #post-container #post-listing h3 {
font-size: 13px;
}

#content .home-additional-sidebar {
float: right;
}

#content .home-additional-sidebar img {
margin-bottom: 10px;
}

#post-listing div.post {
border-bottom: 1px solid #eee;
}

#content #post-listing div.post h3 a:link, 
#content #post-listing div.post h3 a:visited { color: #00502F; }

#content #post-listing div.post h3 a:hover,
#content  #post-listing div.post h3 a:active,
#content  #post-listing div.post h3 a:focus { color: #E97221; }

#content #post-listing .more a:link, #content #post-listing .more a:visited { 
	border-bottom: 1px dotted #E97221; 
	font-weight: normal; 
}
#content #post-listing .more a:hover, #content #post-listing .more a:active, #content #post-listing .more a:focus { border-bottom: none; }

#content #post-listing .smaller { font-size: 12px; }

/** Find a Doctor **/

#search-form { margin-top: 10px; margin-bottom: 20px; }

#search-sidebar {
	width: 200px;
	float: left;
	margin-top: 20px;
}

#search-header p, #search-form p { 
float: left; 
width: 100%; 
}

#content input#phys_last_name {
width: 350px;
padding: 2px;
font-size: 13px;
color: #666;
}

#search-letterselect {
width: 100%;
display: block;
float: left;
}

#search-letterselect ul li {
float: left;
list-style: none;
margin: 0;
}

#search-letterselect ul li a {
	padding: 5px 4px;
	border-right: 1px solid #777;
	text-decoration: none;
	display:  block;
	float: left;
}

#search-letterselect ul li a:link, 
#search-letterselect ul li a:visited {
	background-color: #666;
	color: #fff;
}

#search-letterselect ul li a:hover, 
#search-letterselect ul li a:active, 
#search-letterselect ul li a:focus {
	background-color: #eee;
	color: #333;
}

#phys_specialty { 
font-size: 12px;
padding: 2px;
}

#search-results div {
	margin: 10px 0;
	padding: 0 20px 0 0;
	border-bottom: 1px solid #ccc;
}

#search-results div h4 {
	font-size: 14px;
	margin-top: 10px;
}

#search-results div ul { padding: 0px 0px 10px; }
#search-results div ul li.roles { 
	font-size: 12px; 
	color: #777;
	line-height: 120%;
	padding: 4px 0 6px;
	}

#search-results div ul li span { font-weight: bold; color: #5a5a5a; display: block; float: left; width: 100px; margin-right: 20px; }

#physician_profile dt {
font-weight: bold;
color: #5a5a5a;
width: 120px;
float: left;
margin-right: 20px;
}

#physician_profile #physician_contact dd {
	width: 190px;
	float: left;
	margin-bottom: 10px;
}


#physician_profile div ul li {
line-height: 120%;
padding: 0 0 8px 0;
}

#physician_profile img { 
	padding: 4px; 
	border: 1px solid #ccc; 
	margin: 0 10px 10px 0;
	float: left;
}

#physician_profile div {
width: 100%;
float: left;
clear: both;
margin-bottom: 15px;
}

#physician_profile p { margin: 10px 0; }

#physician_profile div ul li ul { 
	width: 460px; 
	padding:10px 0 0;
	float: left; 
	clear: both; 
	}

#physician_profile div ul#education li ul {
	padding: 12px 0 8px 10px; 
	margin-bottom: 5px;
}

#physician_profile div ul#education li ul li.major { width: 110px; margin-right: 10px; float: left; }
#physician_profile div ul#education li ul li.location { width: 200px; margin-right: 10px; float: left; }
#physician_profile div ul#education li ul li.degree { width: 80px; margin-right: 10px; float: left; }
#physician_profile div ul li ul li.date { width: 90px; float: left; padding: 5px; }
#physician_profile div ul#education li ul li.date { width: 35px; float: left; padding: 0 5px 0 0; }

#physician_profile div ul li ul li.details { width: 350px; float: left;}

#roles { 
	color: #999;
	font-size: 13px;
	margin: 3px 0 20px;
	font-weight: normal;
	line-height: 120%;
}

#roles li { padding: 4px 0; }

#physician_profile div ul#education li ul.shaded { background-color: #eee; }
#physician_contact { 
	margin-top: 10px;
}

#physician_profile h2 a { float: right; width: auto; }

#physician_profile .detail_pane #awards ul li ul li {
	
}

#physician_profile_sidebar div {
	border: 1px solid #696250;
	margin-bottom: 20px;
}

#physician_profile_sidebar div h4 {
	border-bottom: 1px solid #fff;
	height: 55px;
	padding: 0;
	margin: 0;
	text-indent: -9999px;
	overflow: hidden;
}

#physician_profile_sidebar div div {
	width: 200px;
	padding: 15px 9px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-bottom: 0px;
}

#physician_profile_sidebar li {
border: 0;
padding: 5px 0;
}

.sidebar div#practice-locations h4 {
	background:url(http://identity.med.miami.edu/images/templates/header-doctor-sidebars.jpg) 0px 0px no-repeat;

}

.sidebar div#practice-locations div div { font-size: 11px; }

.sidebar div#medical-staff h4 {
	background:url(http://identity.med.miami.edu/images/templates/header-doctor-sidebars.jpg) 0px -55px no-repeat;
}

.sidebar div#request-appointment h4 {
	background:url(http://identity.med.miami.edu/images/templates/header-doctor-sidebars.jpg) 0px -110px no-repeat;
}

.sidebar div#request-appointment li {
	border-bottom: none;
	padding: 0 0 8px 0;
}

.sidebar div ul { margin-top: 10px; }

.sidebar div#request-appointment li span {
	display: block;
	width: 100%;
	font-weight: bold;
}

/*--Contact Form--*/
#content dl.form dt,
#content dl.form dd {
float: left;
}

#content dl.form dt,
#content dl.form dd.hidden {
display:none;
}

#content dl.form dt {
clear: left;
margin: 10px 0;
width: 150px;
}

#content #contact_form dl.form dt { width: auto; }

#content dl.form dd {
clear:both;
margin: 0;
}

#content dl.captcha dt,
#content dl.captcha dd {
float: none;
display:block;
}

#content dl.form .short-field, #search_form .short-field, form .short-field,
form select {
background: #f5f5f5;
border: 1px solid #dbdbdb;
height: 35px;
margin: 10px 0;
padding: 1px 7px;
width: 340px;
}

#content form label.tab {
background: #f5f5f5;
border: 1px solid #d5d5d5;
border-bottom: 0;
font-weight: bold;
padding: 5px;
}

#content form label.error {
position: absolute;
top: 0;
left: -1000px;
}

#content form select,
#content form input,
#content form textarea {
display: block;
margin: 0 0 20px;
}
#content #search_results form input {
    display: inline-block;
}

#content form select {
padding: 10px;
width: 327px;
}

#content form input.error,
#content form textarea.error,
#content form select.error {
border: 1px solid red;
}

#content form p input.checkbox,
#content form p input.radio {
display: inline;	
margin: 0;	
}

#content form label + label {
padding-left: 10px;
}

#content form p {
margin: 10px;	
}

#content dl.form dd input {
display: inline;	
}

#content form div.captcha {
margin: 20px 0;
width: 480px;
}

#content #post-container-wide .post .event-post {
	float: left;
	width: 625px;
}

#content #post-container-wide .graphic.left-wide{
	float:left;
	padding:10px 10px 0 0;
	}

#content #post-container-wide .graphic.right-wide{
	float:right;
	padding:10px 10px 0 10px;
	}


#content #post-container .post .event-post {
	float: left;
	width: 385px;
}

#content .radio-btn input,
#content .radio-btn textarea{
	display:inline-block;
	margin:15px 5px 15px 20px;
}
#content .radio-btn input.first{
	margin-left:0;
}

#ui-datepicker-div {
background-color: #014026;
background: -moz-linear-gradient(100% 100% 90deg, #014026, #136a3e);
background: -o-linear-gradient(100% 100% 90deg, #014026, #136a3e);
background: -webkit-linear-gradient(100% 100% 90deg, #014026, #136a3e);
border: 1px solid #004126;
border-radius: 5px;
-moz-border-radius: 5px;
-o-border-radius: 5px;
-webkit-border-radius: 5px;
color: #fff;
display: none;
font-size: 11px;
padding: 2px;
}

#ui-datepicker-div .ui-datepicker-header {
background-color: #ac3601;
background: -webkit-linear-gradient(#f37221, #ac3601);
background: -o-linear-gradient(#f37221, #ac3601);
background: -moz-linear-gradient(#f37221, #ac3601);
border: 1px solid #d95500;
border-radius: 5px;
-moz-border-radius: 5px;
-o-border-radius: 5px;
-webkit-border-radius: 5px;
font-size: 12px;
margin-bottom: 7px;
padding: 5px 0;
text-align: center;
}

#ui-datepicker-div .ui-icon {
cursor: pointer;
padding: 5px;
width: 60px;
}

#ui-datepicker-div .ui-datepicker-next {
float: right;
}

#ui-datepicker-div .ui-datepicker-prev {
float: left;
}

#ui-datepicker-div th {
padding: 5px 0 0 0;
}

#ui-datepicker-div td {
text-align: right;
}


#ui-datepicker-div td span.ui-state-default,
#ui-datepicker-div td a:link,
#ui-datepicker-div td a:visited {
background: #fff;
border: 1px solid #b5b5b5;
display: block;
height: 15px;
margin: 2px;
padding: 2px;
width: 22px;
}

#ui-datepicker-div td span.ui-state-default {
color: #b9b9b9;
}

#ui-datepicker-div td a:hover,
#ui-datepicker-div td a:active {
border: 1px solid #ff6400;
}

#content .post .event-date {
float: left;
width: 75px;
margin: 20px 20px 0 0;
}

#content .post .date {
background-color: #6d6d6d;
color: #fff;
float: left;
margin: 0;
padding: 3px 5px 0;
width: 65px;
}

#content .post .event-date .time {
display: block;
clear: both;
padding: 0 3px;
}

#content .form_row {
	padding-bottom: 10px;
	line-height: 150%;
}

#content .form_row p {
	font-size: 14px;
	margin-top: 8px;
}

#content .form_row p input { font-size: 13px; }

#content .form_row ul {
	margin-top: 5px;
}

#content .form_row ul li {
	line-height: 140%;
	padding: 4px 0;
	display: block;
	margin: 0;
}

#content .form_row ul li input {
	margin-right: 5px;
}

#content .form_row .long-field {
	background: url(http://med.miami.edu/images/new-miller/_style/form-long-field.jpg) no-repeat;
	border: none;
	height: 35px;
	padding: 1px 7px;
	width: 536px;
}

#content .form_row .single_row_list {
	margin: 0 0 10px 0;
	width: 100%;
	float: left;
}

#content .form_row .single_row_list li {
	float: left;
	width: auto;
	margin: 0 15px 0 0;
}


#content .form_row .field-250 {
	background: url(http://med.miami.edu/images/new-miller/_style/form-text-250.gif) no-repeat;
	border:none;
	height: 35px;
	padding: 1px 7px;
	width: 236px;
}


#content .form_row .half_row {
	width: 350px;
	float: left;
	margin-right: 10px;
}

#content .form_row .half_row ul { margin-top: 0px; margin-bottom: 8px; }
#content .form_row .half_row label { padding-bottom: 10px; }

#content .form_row #columns_table {
	margin: 10px 0 20px;
}


#content .form_row #columns_table ul {
	width: 100%;
	float: left;
	padding: 3px 0;
	border-bottom: 1px solid #eee;
}

#content .form_row #columns_table ul.list_headers li,
#content .form_row #columns_table ul.list_headers li.thirds_thin {
	font-size: 14px;
	font-weight: bold;
	line-height: 130%;
	height: auto;
}

#content .form_row #columns_table ul li {
	float: left;
	width: auto;
	margin-right:10px;
}

#content .form_row #columns_table ul li.thirds_thin {
	width: 115px;
	height: 33px;
	line-height: 33px;
	margin: 0;
	padding: 2px 0 0;
}

#content .form_row #columns_table ul li.thirds_med {
	width: 250px;
	height: 38px;
	line-height: 35px;
}

#content .form_row #columns_table ul li.gray {
	color: #777;
}

#content .form_row #columns_table ul li.thirds_lg {
	width: 335px;
}

#content .form_row .form_thirds {
	width: 290px;
	float: left;
	margin-right: 10px;
}


#content .form_row .form_thirds li {
	margin-top: 2px;
	height: 33px;
	line-height: 130%;
}

#content .form_row .form_thirds .single_row_list, #content .form_row .form_thirds .single_row_list,
#content .form_row #columns_table ul li.thirds_thin .single_row_list  {
	border-bottom: 0px;
	margin: 0 0 0 0;
}

#content .form_row #columns_table ul li.thirds_thin .single_row_list li {
	line-height: 32px;
}



#content form .textarea, form .textarea_shorter {
background: #f5f5f5;
border: 1px solid #dbdbdb;
font-family: arial, verdana, sans-serif;
font-size: 12px;
padding: 5px;
height: 200px;
width: 469px;
}

#content form .textarea-120, #contact_form .textarea_shorter {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	padding: 5px;
	height: 110px;
	width: 479px;
}

#contact_captcha {
background: url(http://med.miami.edu/images/new-miller/_style/form_bkgrnd.gif) no-repeat;
border:none;
height: 35px;
padding: 1px 7px;
width: 327;
}

#content .submit {
clear: left;
margin: 10px 0 10px 150px;
}

#content #contact_form .submit {
margin: 20px 0;
}

#content #contact_form dt label {
	display: none;
}

#content #contact_googlemap {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #999;
	margin: 10px 0 0;
}	


#doctor_search_form input, #doctor_search_form select {
	width: 300px;	
}

#doctor_search_form .submit_btn {
	width: 125px;
	height: 27px;
	background:url(http://med.miami.edu/images/new-miller/_style/btn_submit_blank.jpg) top left no-repeat;
	overflow: hidden;
	outline: none;
	border: none;
	display: block;
	padding: 0px;
	margin-top: 20px;
	line-height: 27px;
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
    text-indent: 0px;
}

/* Search Results */

#search_page {
	margin-top: 20px;	
}

#search_results div {
	margin: 10px 0 15px;
}

#search_results div.indented {
	margin-left: 40px;	
}

#search_results div span.link_preview {
	color: #00502f;
	font-size: 11px;
	display: block;
}

#search_results p.result_count {
	padding: 3px 10px;	
	border-top: 1px solid #eee;
	border-bottom: 1px solid #ccc;
	margin: 20px 0;
	text-align: right;
}

#search_results #paginator a {
	display: block;
}

#search_results #paginator a:link, #search_results #paginator a:visited {
	color: #E97221;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#search_results #paginator { clear: both; float: left; width: 100%; padding-top: 5px; border-top: 1px solid #ccc; }

#search_results #paginator a.previous_link { float: left; }
#search_results #paginator a.next_link { float: right; }

div.form_row {
	margin: 10px 0;	
}

input.submit_btn, button.submit_btn {
	margin: 10px 0;
	background:url(http://www.med.miami.edu/images/new-miller/_style/submit.gif) top left no-repeat;
	width: 150px;
	height: 35px;
	text-indent: -9999px;
	overflow: hidden;
	border: none;
	outline: none;
	cursor: pointer;
}

/* new */

/*--Filter--*/
#content  .filter h4 {
color: #595959;
}

#content .filter h4 .button {
background-color: #727272;
border: 1px solid #727272;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
color: #fff;
display: block;
font-weight: normal;
line-height: 180%;
margin: 6px 0 0;
padding: 2px 10px 0;
position: relative;
}

#content .filter h4 .button .close {
background: url(http://uhealthsystem.com/images/_style/sprite.png) 0 -1367px no-repeat transparent;
display: block;
height: 21px;
padding: 0;
position: absolute;
right: -7px;
top: -7px;
width: 21px;
border-bottom: 0px;
}

#content .filter h4 .button .close:hover {
background: url(http://uhealthsystem.com/images/_style/sprite.png) 0 -196px no-repeat transparent;
cursor: pointer;
}

#doctor_results {
	margin-top: 20px;
}

#doctor_results div {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
}

#doctor_results div div {
	padding: 0;
	border: 0;
	margin: 0;
}

/*--------------GREEN HEADER------------------------------*/

/*#all-wrapper{
background: url(http://identity.med.miami.edu/images/templates/header-bg.png) repeat-x #ffffff;
}*/

#header-green {
/*background: url(/images/_style/sprite-repeat-x.gif) repeat-x #074e31;
background: -webkit-linear-gradient(#034027, #074e31);
background: -o-linear-gradient(#034027, #074e31);
background: -moz-linear-gradient(#034027, #074e31);
border-bottom: 1px solid #bb5719;*/
background:#05472c;
/*padding-top: 17px;*/
}
#header-green #top-quicklinks {
    float: right;
}
#header-green #top-quicklinks li {
    background: url("http://identity.med.miami.edu/images/templates/arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    font-size: 10px;
    font-weight: bold;
    height: 15px;
    margin-left: 15px;
    overflow: hidden;
    padding: 3px 0 0 15px;
    text-transform: uppercase;
}
#header-green #logo-container {
    clear: right;
    height:99px;
    float: left;
    /*margin: 10px 0 25px;*/
}

#header-green #uhealth-logo {
    background: url("http://identity.med.miami.edu/images/templates/uhealth-logo-w.png") no-repeat scroll 0 -10px rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 0;
    overflow: hidden;
    padding-top: 60px;
    width: 166px;
}

#header-green #miller-logo {
    background: url("http://identity.med.miami.edu/images/templates/miller-logo-w.png") no-repeat scroll 0 -16px rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 0;
    overflow: hidden;
    padding-top: 60px;
    width: 174px;
}

#header-green #logo-border {
    border-right: 2px solid #FFFFFF;
    display: block;
    float: left;
    height: 60px;
    margin: 0 15px;
    padding: 1px 0;
}
#header-green #department-header {
    clear: right;
    display: block;
    float: left;
    height: 65px;
    margin: 10px 40px 0;
    position: relative;
    width: 508px;
}
#header-green #department-header h1 {
    bottom: 0;
    font-size: 28px;
    font-weight: normal;
    left: 0;
    line-height: 110%;
    position: absolute;
}
#header-green h1 a:link, #header-green h1 a:visited {
    color: #FFFFFF;
}
#header-green h1 a:hover, #header-green h1 a:active, #header-green h1 a:focus {
    color: #e97221;
}
#header-green #top-bar {
    background: url("http://identity.med.miami.edu/images/templates/bg-horiz.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    /*border: 1px solid #b84501;*/
    clear: both;
    display: block;
    height: 30px;
    width: 958px;
}
#header-green #top-bar .nav ul {
    margin-left: 10px;
}
#header-green #top-bar .nav li {
    background: url("http://identity.med.miami.edu/images/templates/separator.png") no-repeat scroll right 0 rgba(0, 0, 0, 0);
    float: left;
    font-size: 11px;
    font-weight: normal;
    line-height: 240%;
    list-style: none outside none;
    padding-right:3px;
    text-transform: uppercase;
}
#header-green #top-bar .nav li a:link, #header-green #top-bar .nav li a:visited {
    color: #fff;
    display: block;
    padding: 1px 10px 0;
}
#header-green #top-bar .nav li a:hover, #header-green #top-bar .nav li a:active, #header-green #top-bar .nav li a:focus {
    color: #5a5a5a;
}
#header-green #top-bar #search {
    float: right;
}
#header-green #top-bar #search #term {
    border: 1px solid #b84501;
    float: left;
    font-size: 11px;
    height: 20px;
    margin: 3px 3px 0 0;
    padding: 3px 3px 0;
    width: 100px;
}
#header-green #top-bar #search #searchbutton {
    background: url("http://identity.med.miami.edu/images/templates/search-bn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border:2px solid #05472c;
    float: left;
    height: 0;
    margin: 4px 10px 0 0;
    overflow: hidden;
    padding-top: 20px;
    width: 20px;
}
#header-green a:link, #header-green a:visited{
color:#FFFFFF;
}

/*Homepage news link (ps) */

#post-container .morenews{
    border-top: 1px solid #ed6018;
    color: #ed6018;
    float: right;
    text-align: right;
    width: 100%;
}
/* NEW SEARCHBLOX */
#content form input#filter{
    display:inline;
}
#search_form label{
    margin-left:10px;
}
highlight{
    font-weight:bold;
}
/* Button style fol all sites */
a.btn_go, p a.btn_go {
    background: url(http://identity.med.miami.edu/images/templates/bg-horiz.jpg) 0px -61px repeat-x;
    border: 1px solid #d3d3d3 !important;
    color: #fff !important;
    width: auto;
    line-height: 41px;
    padding: 10px 15px;
    text-align: center;
    font-size: 14px;
    letter-spacing: 1px;
    margin-top: 15px;
    text-decoration:none;
}
a.btn_go:hover, p a.btn_go:hover{
    color:#00512f !important;
}
